<?php
include'../../includes/config.php';
error_reporting(0);

if(isset($_GET['id'])){
//$searchid =$_GET['searchid'];
$searchid = mysqli_real_escape_string($conn,$_GET['id']);
$ecode = mysqli_real_escape_string($conn,$_GET['ecode']);
$id = base64_decode($_GET['id']);
mysqli_set_charset($conn,"utf8");
$a = mysqli_query($conn,"SELECT * FROM birthmanual Where id='".$id."'");
$b = mysqli_fetch_array($a);

}
$ww = mysqli_query($conn,"SELECT * FROM website Where 1");
$w = mysqli_fetch_array($ww);
$wurl = $w['url'];

?>